Browse Source

Merge "[train-only] Remove advanced-virt repo references" into stable/train

changes/21/821621/1
Zuul 6 months ago committed by Gerrit Code Review
parent
commit
f24ae3eae6
  1. 2
      environments/lifecycle/upgrade-prepare.yaml
  2. 2
      environments/rhsm.yaml

2
environments/lifecycle/upgrade-prepare.yaml

@ -8,7 +8,7 @@ resource_registry:
OS::TripleO::Services::MongoDb: OS::Heat::None
parameter_defaults:
UpgradeLeappCommandOptions: " --enablerepo rhel-8-for-x86_64-baseos-eus-rpms --enablerepo rhel-8-for-x86_64-appstream-eus-rpms --enablerepo rhel-8-for-x86_64-highavailability-eus-rpms --enablerepo advanced-virt-for-rhel-8-x86_64-rpms --enablerepo ansible-2.9-for-rhel-8-x86_64-rpms --enablerepo fast-datapath-for-rhel-8-x86_64-rpms "
UpgradeLeappCommandOptions: " --enablerepo rhel-8-for-x86_64-baseos-eus-rpms --enablerepo rhel-8-for-x86_64-appstream-eus-rpms --enablerepo rhel-8-for-x86_64-highavailability-eus-rpms --enablerepo ansible-2.9-for-rhel-8-x86_64-rpms --enablerepo fast-datapath-for-rhel-8-x86_64-rpms "
CephAnsiblePlaybook: default
EnablePackageInstall: true
UpgradeLevelNovaCompute: ''

2
environments/rhsm.yaml

@ -10,7 +10,6 @@ parameter_defaults:
# - rhel-8-for-x86_64-appstream-eus-rpms
# - rhel-8-for-x86_64-highavailability-eus-rpms
# - ansible-2.9-for-rhel-8-x86_64-rpms
# - advanced-virt-for-rhel-8-x86_64-rpms
# - openstack-16.1-for-rhel-8-x86_64-rpms
# - fast-datapath-for-rhel-8-x86_64-rpms
# - rhceph-4-tools-for-rhel-8-x86_64-rpms
@ -29,7 +28,6 @@ parameter_defaults:
# - rhel-8-for-x86_64-appstream-eus-rpms
# - rhel-8-for-x86_64-highavailability-eus-rpms
# - ansible-2.9-for-rhel-8-x86_64-rpms
# - advanced-virt-for-rhel-8-x86_64-rpms
# - openstack-16.1-for-rhel-8-x86_64-rpms
# - fast-datapath-for-rhel-8-x86_64-rpms
# - rhceph-4-tools-for-rhel-8-x86_64-rpms

Loading…
Cancel
Save